XMLDeleter Class Reference

`#include <xercesc/util/PlatformUtils.hpp>`

## Public Member Functions

virtual | ~XMLDeleter ()

## Protected Member Functions

| XMLDeleter ()

## Constructor & Destructor Documentation

## ~XMLDeleter()

XMLDeleter::~XMLDeleter | ( |  | ) |

virtual

## XMLDeleter()

XMLDeleter::XMLDeleter | ( |  | ) |

protected

The documentation for this class was generated from the following file:

- PlatformUtils.hpp